.blocklist__pagination--u-i04g4qdti {
  display: none !important;
}
.blocklist__arrows--u-ie101anz7 {
  display: flex !important;
  margin: 0;
  justify-content: space-between;
}
.blocklist__arrow--prev--u-i779dlqr8, .blocklist__arrow--next--u-iaman8f6o {
  background: #fff;
}
.blocklist__item--u-iiifhzotw {
  margin-left: 10px;
  margin-right: 10px;
}
.blocklist--u-ifvi4dhrw {
  padding-bottom: 0;
}
.blocklist__arrows_wrapper--u-is0h6n70l {
  bottom: auto;
  top: 50%;
  transform: translateY(-50%);
}
